=== debian/control ===
Source: openoffice.org-debian-files
Section: editors
Priority: optional
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>, Chris Halls <halls@debian.org>, Jan-Hendrik Palic <jan.palic@linux-debian.de>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1

Package: openoffice.org-debian-files
Architecture: all
Conflicts: openoffice.org1.1-debian-files, openoffice.org (<= 1.0.1-5)
Replaces: openoffice.org1.1-debian-files
Provides: openoffice.org1.1-debian-files
Depends: openoffice.org (>> 1.1.1+1.1.2rc3), debianutils (>= 1.16), openoffice.org-bin (>> 1.1.1+1.1.2rc3)
Description: Debian specific parts of OpenOffice.org
 This is part of the packaging of OpenOffice.org for Debian.
 .
 This package contains extra files supplied by Debian that are not part of the
 upstream source:
 .
  - man pages
  - README.Debian and TODO
  - Debian menu files
  - MIME types for mail handling
  - startup and configuration script (/usr/bin/openoffice)
