=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

HOOKDIR=$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/share/openoffice.org$(VER)-debian-files/hooks

# Version suffix - blank for stable packages
VER=

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# install wrapper scripts
	install -m755 bin/openoffice\
		$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/bin/openoffice$(VER)
	install -m755 bin/regcomp\
		$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/bin/regcomp$(VER)
	install -m755 bin/spadmin \
		$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/bin/oopadmin$(VER)

	# install prelink script
	install -m755 bin/oooprelink \
		$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/sbin

	# install hook script
	install -m755 share/install-hook \
		$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/share/openoffice.org$(VER)-debian-files

	# install response file
	install -m644 etc/autoresponse.conf \
            $(CURDIR)/debian/openoffice.org$(VER)-debian-files/etc/openoffice$(VER)
	# install openoffice.conf
	install -m644 etc/openoffice.conf \
            $(CURDIR)/debian/openoffice.org$(VER)-debian-files/etc/openoffice$(VER)
	
	# install TODO and README.*
	install -m644 doc/TODO $(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/share/doc/openoffice.org$(VER)/
	install -m644 doc/README.Debian $(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/share/doc/openoffice.org$(VER)/
	install -m644 doc/README.japanese $(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/share/doc/openoffice.org$(VER)/

	# install prelink hooks
	for script in postinst postrm; do \
	install -m755 share/prelink $(HOOKDIR)/$$script.d/; \
	done	

	# install "manage the ooo link" hook
	install -m755 share/ooo_link $(HOOKDIR)/postinst.d/
	install -m755 share/ooo_link_prerm $(HOOKDIR)/prerm.d/

	# install hooks for managing dictionary.lst
	for script in postinst postrm prerm; do \
		install -m755 share/dictionaries $(HOOKDIR)/$$script.d/; \
	done

	# install lintian overrides
	install -m644 debian/openoffice.org-debian-files.lintian-overrides \
	$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/share/lintian/overrides/openoffice.org$(VER)-debian-files

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installmime
	dh_installman
	dh_installchangelogs 
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
