## openoffice.org-debian-files 1.1.3-3+1ubuntu1

=== debian/changelog ===
openoffice.org-debian-files (1.1.3-3+1ubuntu1) hoary; urgency=low

  * Add script to call email client based on the running desktop
    environment (Gnome or KDE).

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Mar 2005 21:47:52 +0100

openoffice.org-debian-files (1.1.3-3+1) unstable; urgency=low

  * doc/README: Mention our backports
  * Upload to unstable

 -- Chris Halls <halls@debian.org>  Tue, 30 Nov 2004 23:14:13 +0000

openoffice.org-debian-files (1.1.3-1+1) experimental; urgency=low

  * etc/autoresponse.conf, bin/openoffice: 1.1.3 [RE]
  * tighten depends to 1.1.3 packages [RE]
  * add WordPerfect mimetypes since OOo now can handle these documents [RE]
  * add wrapper scripts for the OOo SDK tools 

 -- Rene Engelhard <rene@debian.org>  Sun, 31 Oct 2004 16:06:16 +0100
