## openoffice.org-debian-files 1.1.3-3+1ubuntu1.1

=== debian/changelog ===
openoffice.org-debian-files (1.1.3-3+1ubuntu1.1) hoary-updates; urgency=low

  * Don't remove /etc/openoffice/dictionary.lst on package purge.
    The package doesn't own the file.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 16 Sep 2005 20:38:31 +0000
