=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Conflicts: openoffice.org1.1-debian-files, openoffice.org (<= 1.0.1-5)
 Replaces: openoffice.org1.1-debian-files
 Provides: openoffice.org1.1-debian-files
-Depends: openoffice.org (>> 1.1.1+1.1.2rc3), debianutils (>= 1.16), openoffice.org-bin (>> 1.1.1+1.1.2rc3)
+Depends: openoffice.org (>> 1.1.2+1.1.3), debianutils (>= 1.16), openoffice.org-bin (>> 1.1.2+1.1.3), python-minimal
 Description: Debian specific parts of OpenOffice.org
  This is part of the packaging of OpenOffice.org for Debian.
  .
