=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,15 @@
 		$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/bin/regcomp$(VER)
 	install -m755 bin/spadmin \
 		$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/bin/oopadmin$(VER)
+	
+	if [ ! -d $(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/lib/openoffice/sdk/`dpkg-architecture -qDEB_HOST_GNU_SYSTEM`/bin ]; then \
+		mkdir -p $(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/lib/openoffice/sdk/`dpkg-architecture -qDEB_HOST_GNU_SYSTEM`/bin; \
+	fi
+	for i in cppumaker idlc idlcpp javamaker rdbmaker regmerge \
+	  regview uno xml2cmp; do \
+		install -m755 bin/sdk-wrapper \
+		$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/lib/openoffice/sdk/linux/bin/$$i; \
+	done
 
 	# install prelink script
 	install -m755 bin/oooprelink \
@@ -78,6 +87,10 @@
 	install -m644 debian/openoffice.org-debian-files.lintian-overrides \
 	$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/share/lintian/overrides/openoffice.org$(VER)-debian-files
 
+	# install sensible-oomua script
+	install -m755 bin/sensible-oomua \
+		$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/bin
+
 binary-arch: build install
 
 binary-indep: build install
