## openoffice.org-debian-files 1.1.3-8+1

=== debian/changelog ===
openoffice.org-debian-files (1.1.3-8+1) unstable; urgency=low

  * mention right config file in oooprelink.8 (closes: #297887)
  * backport some changes for generate-bash-completion.pl (support
    parrtial suffix typing and dirs - closes: #299397 -) from ooo-build HEAD,
    thanks Petr Mladek.
  * minor TODO update
  * suppress output when trying to remove /etc/openoffice and
    /var/state/openoffice (closes: #299247)

 -- Rene Engelhard <rene@debian.org>  Tue, 15 Mar 2005 00:41:13 +0100

openoffice.org-debian-files (1.1.3-5+1) unstable; urgency=low

  * update dictionary, thesauri and help section in README.Debian
    (and fix thesaurus sentence) - closes: #285012 [RE]
  * change $OOHOME/user/basic/script.xlc if we find /usr/lib/openoffice.org1.1
    referenced (closes: #267963) [RE]
  * mention that the GNOME and KDE file pickers are disabled by default [RE]
  * remove application/msexcel mimetype (closes: #291821)
  * remove Jan-Hendick Palic from Uploaders [RE]
  * add regcomp manpage; thanks Nathanael Nerode (closes: #294885) [RE]
  * generate a bash_completion file for
    oo{calc,writer,impress,draw,math,fromtemplate,master} (closes: #258074) [RE] 

 -- Rene Engelhard <rene@debian.org>  Mon, 14 Feb 2005 02:41:31 +0100
