=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: editors
 Priority: optional
 Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
-Uploaders: Rene Engelhard <rene@debian.org>, Chris Halls <halls@debian.org>, Jan-Hendrik Palic <jan.palic@linux-debian.de>
+Uploaders: Rene Engelhard <rene@debian.org>, Chris Halls <halls@debian.org>
 Build-Depends-Indep: debhelper (>> 4.0.0)
 Standards-Version: 3.6.1
 
@@ -11,7 +11,7 @@
 Conflicts: openoffice.org1.1-debian-files, openoffice.org (<= 1.0.1-5)
 Replaces: openoffice.org1.1-debian-files
 Provides: openoffice.org1.1-debian-files
-Depends: openoffice.org (>> 1.1.2+1.1.3), debianutils (>= 1.16), openoffice.org-bin (>> 1.1.2+1.1.3), python-minimal
+Depends: openoffice.org (>> 1.1.2+1.1.3), debianutils (>= 1.16), openoffice.org-bin (>> 1.1.2+1.1.3)
 Description: Debian specific parts of OpenOffice.org
  This is part of the packaging of OpenOffice.org for Debian.
  .
