=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,14 @@
 
 build-stamp: configure-stamp 
 	dh_testdir
+	perl bin/generate_bash_completion.pl bash_completion.openoffice
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
+	rm -f bash_completion.openoffice
 
 	dh_clean
 
@@ -83,13 +85,15 @@
 		install -m755 share/dictionaries $(HOOKDIR)/$$script.d/; \
 	done
 
+	# install bash_completion file
+	mkdir -p \
+	$(CURDIR)/debian/openoffice.org-debian-files$(VER)/etc/bash_completion.d
+	cp bash_completion.openoffice \
+	$(CURDIR)/debian/openoffice.org-debian-files$(VER)/etc/bash_completion.d/openoffice
+
 	# install lintian overrides
 	install -m644 debian/openoffice.org-debian-files.lintian-overrides \
 	$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/share/lintian/overrides/openoffice.org$(VER)-debian-files
-
-	# install sensible-oomua script
-	install -m755 bin/sensible-oomua \
-		$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/bin
 
 binary-arch: build install
