## openoffice.org-debian-files 1.1.5-0+1ubuntu1

=== debian/changelog ===
openoffice.org-debian-files (1.1.5-0+1ubuntu1) breezy; urgency=low

  * Build for 1.1.5.
  * bin/openoffice, etc/autoresponse.conf: 1.1.5
  * depend on >= 1.1.4+1.1.5 of OOo
  * Add entries for OpenDocument mime types.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 Sep 2005 22:33:12 +0000

openoffice.org-debian-files (1.1.4-3+2ubuntu4) breezy; urgency=low

  * Lower priority of mime entries handled by OOo1 applications.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Sep 2005 13:05:33 +0200

openoffice.org-debian-files (1.1.4-3+2ubuntu3) breezy; urgency=low

  * Split out openoffice.org1-debian-files, to get rid of the cirular
    dependency between openoffice.org-debian-files and openoffice.org.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 19 Sep 2005 15:37:32 +0200

openoffice.org-debian-files (1.1.4-3+2ubuntu2) breezy; urgency=low

  * Don't remove /etc/openoffice/dictionary.lst on package purge. The
    package doesn't own the file. 

 -- Matthias Klose <doko@ubuntu.com> Fri, 16 Sep 2005 22:42:16 +0200 

openoffice.org-debian-files (1.1.4-3+2ubuntu1) breezy; urgency=low

  * Synchronize with Debian.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 31 Jul 2005 11:10:15 +0200

openoffice.org-debian-files (1.1.4-3+2) unstable; urgency=low

  * use DEB_HOST_ARCH_OS (closes: #318554) ; build-depend on dpkg >= 1.3.10

 -- Rene Engelhard <rene@debian.org>  Sat, 16 Jul 2005 09:51:22 +0300

openoffice.org-debian-files (1.1.4-3+1) unstable; urgency=low

  * Upload to unstable

 -- Rene Engelhard <rene@debian.org>  Tue,  7 Jun 2005 22:47:36 +0200

openoffice.org-debian-files (1.1.4-1+1) experimental; urgency=low

  * bin/openoffice, etc/autoresponse.conf: 1.1.4 [RE]
  * depend on >= 1.1.3+1.1.4 of OOo [RE]
  * add Quattro Pro mimetypes [RE]

 -- Rene Engelhard <rene@debian.org>  Wed, 23 Feb 2005 22:47:17 +0100
