=== debian/control ===
--- 
+++ 
@@ -3,15 +3,26 @@
 Priority: optional
 Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>, Chris Halls <halls@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0)
+Build-Depends-Indep: debhelper (>> 4.0.0), dpkg-dev (>= 1.3.10)
 Standards-Version: 3.6.1
 
 Package: openoffice.org-debian-files
 Architecture: all
+Conflicts: openoffice.org (<= 1.0.1-5)
+Replaces: openoffice.org1.1-debian-files
+Depends: debianutils (>= 1.16), python-minimal
+Description: Debian specific parts of OpenOffice.org
+ This is part of the packaging of OpenOffice.org for Debian.
+ .
+ This package can be removed after the removal of OpenOffice 1.1.x.
+
+Package: openoffice.org1-debian-files
+Architecture: all
 Conflicts: openoffice.org1.1-debian-files, openoffice.org (<= 1.0.1-5)
 Replaces: openoffice.org1.1-debian-files
 Provides: openoffice.org1.1-debian-files
-Depends: openoffice.org (>> 1.1.2+1.1.3), debianutils (>= 1.16), openoffice.org-bin (>> 1.1.2+1.1.3)
+Depends: openoffice.org-debian-files, openoffice.org (>> 1.1.4+1.1.5), debianutils (>= 1.16), openoffice.org-bin (>> 1.1.4+1.1.5), python-minimal
+Replaces: openoffice.org-debian-files (<< 1.1.4-3+2ubuntu3)
 Description: Debian specific parts of OpenOffice.org
  This is part of the packaging of OpenOffice.org for Debian.
  .
