=== debian/rules ===
--- 
+++ 
@@ -42,8 +42,8 @@
 	install -m755 bin/spadmin \
 		$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/bin/oopadmin$(VER)
 	
-	if [ ! -d $(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/lib/openoffice/sdk/`dpkg-architecture -qDEB_HOST_GNU_SYSTEM`/bin ]; then \
-		mkdir -p $(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/lib/openoffice/sdk/`dpkg-architecture -qDEB_HOST_GNU_SYSTEM`/bin; \
+	if [ ! -d $(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/lib/openoffice/sdk/`dpkg-architecture -qDEB_HOST_ARCH_OS`/bin ]; then \
+		mkdir -p $(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/lib/openoffice/sdk/`dpkg-architecture -qDEB_HOST_ARCH_OS`/bin; \
 	fi
 	for i in cppumaker idlc idlcpp javamaker rdbmaker regmerge \
 	  regview uno xml2cmp; do \
@@ -95,6 +95,10 @@
 	install -m644 debian/openoffice.org-debian-files.lintian-overrides \
 	$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/share/lintian/overrides/openoffice.org$(VER)-debian-files
 
+	# install sensible-oomua script
+	install -m755 bin/sensible-oomua \
+		$(CURDIR)/debian/openoffice.org$(VER)-debian-files/usr/bin
+
 binary-arch: build install
 
 binary-indep: build install
@@ -107,6 +111,21 @@
 	dh_installchangelogs 
 	dh_link
 	dh_compress
+	dh_movefiles -popenoffice.org1-debian-files \
+	    --sourcedir=debian/openoffice.org-debian-files \
+		usr/bin \
+		usr/sbin \
+		usr/share/doc/openoffice.org \
+		usr/share/lintian \
+		usr/share/openoffice.org-debian-files \
+		usr/share/man \
+		usr/lib/openoffice \
+		etc/bash_completion.d/openoffice
+
+	for d in `find debian -depth -type d -empty 2> /dev/null`; do \
+	    while rmdir $$d 2> /dev/null; do d=`dirname $$d`; done; \
+	done
+
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
